<?php
  $random_number = wp_rand( 1111, 9999 );
?>
<!-- Google Map HTML Codes -->
<div 
  data-popupstring-id="#popupstring-<?php echo esc_attr( $random_number );?>"
  class="tm-widget tm-widget-google-map map-canvas autoload-map"
  data-mapstyle="<?php echo esc_attr( $mapstyle );?>"
  data-tm-height="<?php echo esc_attr( $height );?>"
  data-latlng="<?php echo esc_attr( $lat );?>,<?php echo esc_attr( $long );?>"
  data-title="<?php echo esc_attr( $marker_text_title );?>"
  data-zoom="<?php echo esc_attr( $zoom );?>"
  data-marker="<?php echo esc_attr( $marker_url );?>">
</div>
<div class="map-popupstring d-none" id="popupstring-<?php echo esc_attr( $random_number );?>">
  <div class="text-center">
	<h3><?php echo esc_html( $marker_text_title );?></h3>
	<p><?php echo esc_html( $marker_text_desc );?></p>
  </div>
</div>